@font-face {
    font-family: 'banco'; /*a name to be used later*/
    src: url('https://butchbaby.neocities.org/font/Banco Regular.ttf'); /*URL to font*/
}
@font-face {
    font-family: 'antiqua'; /*a name to be used later*/
    src: url('/font/Book Antiqua.ttf'); /*URL to font*/
}
@font-face {
    font-family: 'pathand'; /*a name to be used later*/
    src: url('font/PatrickHand-Regular.ttf'); /*URL to font*/
}

@font-face {
    font-family: 'oldlondon'; /*a name to be used later*/
    src: url('/font/OldLondon.ttf'); /*URL to font*/
}

body {
  font-family: Courier New;
}
h1 {
  font-family: banco;
  color: black;
   }
